für die catkin Technologie Systemvoraussetzungen

Slide Damit das gelingt, benötigt catkin einige Systemvoraussetzungen, die sie dieser Seite entnehmen können. Unsere catkin Technologie hilft Unternehmen, ihre Kommunikation effizient zu gestalten, um etwaiger Miss-verständnisse oder mangelnder Kommunikation vorzubeugen. Die catkin Softwarelösungen

Slide Der Webbrowser (oder höher) Der Zugriff auf die catkin Funktionalitäten erfolgt über das Internet mittels einer SSL Verschlüsselung. Voraussetzung für ein einwandfreies Funktionieren der Webanwendung ist ein moderner Webbrowser. Wir empfehlen, JavaScript einzuschalten. JavaScript erlaubt Ihnen alle Portalfunktionalitäten vollumfänglich zu nutzen. Firefox, 71.0

Edge, 18
Bevorzugt: Chrome, 78.0 Alternativ, aber gegebenenfalls funktionale Einschränkungen: (oder höher) (oder höher) keyboard_arrow_right keyboard_arrow_right

Slide catkin SmartApp, catkin CIM App & catkin WE Android Version 6.0 notwendig. Zum Apple AppStore Zum GooglePlay Store Für die Benutzung der einzelnen App-Anwendungen von catkin ist ein Betriebssystem ab
Android Version 6.0
notwendig.

Slide Stand: 11.02.2020

    Interessiert? +49 (231) 187 515 - 60 Sie können uns natürlich
    auch gerne telefonisch kontaktieren:
    Wir schicken Ihnen gerne weiteres Infomaterial zu. Hinterlassen Sie uns dazu einfach Ihre E-Mail Adresse. Treten Sie mit uns in Kontakt!


    Interessiert?
    Treten Sie jetzt mit uns in Kontakt!


    Wir senden Ihnen gerne weitere Informationen zu. Hinterlassen Sie uns dafür einfach Ihre E-Mail Adresse und wir melden uns bei Ihnen.